#!/bin/bash

if [ $( bspc config left_padding ) == 11 ]; then
  bspc config left_padding 100
  bspc config right_padding 100
  exit
fi

if [ $( bspc config left_padding ) == 100 ]; then
  bspc config left_padding 200
  bspc config right_padding 200
  exit
fi

if [ $( bspc config left_padding ) == 200 ]; then
  bspc config left_padding 300
  bspc config right_padding 300
  exit
fi

if [ $( bspc config left_padding ) == 300 ]; then
  bspc config left_padding 11
  bspc config right_padding 11
  exit
fi

